<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @server, url: admin_server_servers_path, remote: true do |form| %>

      <%= error_message(@server) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Nombre</strong>
          <%= form.text_field :name, required: true, autofocus: true %>
        </div>
      </div>

      <div class="ui two column stackable grid">
        <div class="column">
          <strong>URL Base</strong>
          <%= form.text_field :base_url, required: true %>
        </div>
        <div class="column">
          <strong>Secret Key</strong>
          <%= form.text_field :secret_key, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button', data: {confirm: '¿Esta seguro de esta información?'} %>
        </div>
      </div>

    <% end %>
  </div>

</div>

<style>
  .nested-add-field-button {
    position: absolute;
    top: 17rem;
    right: 1.4rem;
  }
</style>
